<?php
#####################################################################################################
#
#					Module pour la plateforme de paiement PayZen
#						Version : 2.7a (rvision 49136)
#									########################
#					Dvelopp pour osCommerce
#						Version : 2.2ms2
#						Compatibilit plateforme : V2
#									########################
#					Dvelopp par Lyra Network
#						http://www.lyra-network.com/
#						04/07/2013
#						Contact : support@payzen.eu
#
#####################################################################################################

## CATALOG MESSAGES ##
define('MODULE_PAYMENT_PAYZEN_SHORT_TITLE', 'PayZen');
define('MODULE_PAYMENT_PAYZEN_TITLE', "PayZen - Credit Card Payment");
define('MODULE_PAYMENT_PAYZEN_TECHNICAL_ERROR', "An error occured in the payment process.");
define('MODULE_PAYMENT_PAYZEN_PAYMENT_ERROR', "Your order has not been confirmed. The payment has not been accepted.");
define('MODULE_PAYMENT_PAYZEN_CHECK_URL_WARN', "The automatic notification (peer to peer connection between the payment platform and your shopping cart solution) has not worked. Have you correctly set up the server URL in your PayZen back-office ?");
define('MODULE_PAYMENT_PAYZEN_CHECK_URL_WARN_DETAIL', "For understanding the problem, please read the documentation of the module : chapters To read carefully before going further and Server URL settings");
define('MODULE_PAYMENT_PAYZEN_GOING_INTO_PROD_INFO', "GOING INTO PRODUCTION : You want to know how to put your shop into production mode, please go to this URL : https://secure.payzen.eu/html/faq/prod");

## ADMINISTRATION INTERFACE - INFORMATIONS ##
define('MODULE_PAYMENT_PAYZEN_MODULE_INFORMATION', "MODULE INFORMATIONS");
define('MODULE_PAYMENT_PAYZEN_DEVELOPED_BY', "Developped by : ");
define('MODULE_PAYMENT_PAYZEN_CONTACT_EMAIL', "Contact us : ");
define('MODULE_PAYMENT_PAYZEN_CONTRIB_VERSION', "Module version : ");
define('MODULE_PAYMENT_PAYZEN_GATEWAY_VERSION', "Platform version : ");
define('MODULE_PAYMENT_PAYZEN_CMS_VERSION', "Tested with : ");
define('MODULE_PAYMENT_PAYZEN_CHECK_URL', "Server URL to copy in your store back-office : <br />");

## ADMINISTRATION INTERFACE - MODULE SETTINGS ##
define('MODULE_PAYMENT_PAYZEN_STATUS_TITLE', "Module status");
define('MODULE_PAYMENT_PAYZEN_STATUS_DESC', "Enables / disables the PayZen payment module.");
define('MODULE_PAYMENT_PAYZEN_SORT_ORDER_TITLE', "Display order");
define('MODULE_PAYMENT_PAYZEN_SORT_ORDER_DESC', "Display order. The smaller appears first.");
define('MODULE_PAYMENT_PAYZEN_ZONE_TITLE', "Payment area");
define('MODULE_PAYMENT_PAYZEN_ZONE_DESC', "If an area is selected, this payment mode will only be available for it.");

## ADMINISTRATION INTERFACE - PLATFORM SETTINGS ##
define('MODULE_PAYMENT_PAYZEN_SITE_ID_TITLE', "Site ID");
define('MODULE_PAYMENT_PAYZEN_SITE_ID_DESC', "The identifier provided by your bank.");
define('MODULE_PAYMENT_PAYZEN_KEY_TEST_TITLE', "Certificate in test mode");
define('MODULE_PAYMENT_PAYZEN_KEY_TEST_DESC', "Certificate provided by your bank for test (available on the back-office PayZen).");
define('MODULE_PAYMENT_PAYZEN_KEY_PROD_TITLE', "Certificate in production mode");
define('MODULE_PAYMENT_PAYZEN_KEY_PROD_DESC', "Certificate provided by your bank (available on the back-office PayZen after going into production).");
define('MODULE_PAYMENT_PAYZEN_CTX_MODE_TITLE', "Mode");
define('MODULE_PAYMENT_PAYZEN_CTX_MODE_DESC', "The context mode of this module.");
define('MODULE_PAYMENT_PAYZEN_PLATFORM_URL_TITLE', "Platform URL");
define('MODULE_PAYMENT_PAYZEN_PLATFORM_URL_DESC', "Link to the payment platform.");

## ADMINISTRATION INTERFACE - PAYMENT SETTINGS ##
define('MODULE_PAYMENT_PAYZEN_LANGUAGE_TITLE', "Default language");
define('MODULE_PAYMENT_PAYZEN_LANGUAGE_DESC', "Default language on the payment page.");
define('MODULE_PAYMENT_PAYZEN_AVAILABLE_LANGUAGES_TITLE', "Available languages");
define('MODULE_PAYMENT_PAYZEN_AVAILABLE_LANGUAGES_DESC', "Available languages on payment page. Select none to use gateway configuration.");
define('MODULE_PAYMENT_PAYZEN_CAPTURE_DELAY_TITLE', "Capture delay");
define('MODULE_PAYMENT_PAYZEN_CAPTURE_DELAY_DESC', "The number of days before the bank restoration (adjustable in your back-office PayZen).");
define('MODULE_PAYMENT_PAYZEN_VALIDATION_MODE_TITLE', "Validation mode");
define('MODULE_PAYMENT_PAYZEN_VALIDATION_MODE_DESC', "If manual is selected, you will have to confirm payments manually in your bank back-office.");
define('MODULE_PAYMENT_PAYZEN_PAYMENT_CARDS_TITLE', "Card Types");
define('MODULE_PAYMENT_PAYZEN_PAYMENT_CARDS_DESC', "The card type(s) that can be used for the payment. Select none to use gateway configuration.");
define('MODULE_PAYMENT_PAYZEN_3DS_MIN_AMOUNT_TITLE', "Minimum amount to activate 3DS");
define('MODULE_PAYMENT_PAYZEN_3DS_MIN_AMOUNT_DESC', "Needs subscription to Selective 3-D Secure option.");

## ADMINISTRATION INTERFACE - AMOUNT RESTRICTIONS SETTINGS ##
define('MODULE_PAYMENT_PAYZEN_AMOUNT_MIN_TITLE', "Minimum amount");
define('MODULE_PAYMENT_PAYZEN_AMOUNT_MIN_DESC', "Minimum amount to activate this payment method.");
define('MODULE_PAYMENT_PAYZEN_AMOUNT_MAX_TITLE', "Maximum amount");
define('MODULE_PAYMENT_PAYZEN_AMOUNT_MAX_DESC', "Maximum amount to activate this payment method.");

## ADMINISTRATION INTERFACE - BACK TO STORE SETTINGS ##
define('MODULE_PAYMENT_PAYZEN_REDIRECT_ENABLED_TITLE', "Automatic forward");
define('MODULE_PAYMENT_PAYZEN_REDIRECT_ENABLED_DESC', "If enabled, the client is automaticly forwarded to your site at the end of the payment process.");
define('MODULE_PAYMENT_PAYZEN_REDIRECT_SUCCESS_TIMEOUT_TITLE', "Success forward timeout");
define('MODULE_PAYMENT_PAYZEN_REDIRECT_SUCCESS_TIMEOUT_DESC', "Time in seconds (0-300) before the client is automatically forwarded to your site when the payment was successful.");
define('MODULE_PAYMENT_PAYZEN_REDIRECT_SUCCESS_MESSAGE_TITLE', "Success forward message");
define('MODULE_PAYMENT_PAYZEN_REDIRECT_SUCCESS_MESSAGE_DESC', "Message posted on the payment platform before forwarding when the payment was successful.");
define('MODULE_PAYMENT_PAYZEN_REDIRECT_ERROR_TIMEOUT_TITLE', "Failure forward timeout");
define('MODULE_PAYMENT_PAYZEN_REDIRECT_ERROR_TIMEOUT_DESC', "Time in seconds (0-300) before the client is automatically forwarded to your site when the payment failed.");
define('MODULE_PAYMENT_PAYZEN_REDIRECT_ERROR_MESSAGE_TITLE', "Failure forward message");
define('MODULE_PAYMENT_PAYZEN_REDIRECT_ERROR_MESSAGE_DESC', "Message posted on the payment platform before forwarding when the payment failed.");
define('MODULE_PAYMENT_PAYZEN_RETURN_MODE_TITLE', "Return mode");
define('MODULE_PAYMENT_PAYZEN_RETURN_MODE_DESC', "Method that will be used for transmitting the payment result from the payment gateway to your store.");
define('MODULE_PAYMENT_PAYZEN_ORDER_STATUS_TITLE', "Order Status");
define('MODULE_PAYMENT_PAYZEN_ORDER_STATUS_DESC', "Defining the status of orders paid by the PayZen payment method.");

## ADMINISTRATION INTERFACE - MISC CONSTANTS ##
define('MODULE_PAYMENT_PAYZEN_VALUE_0', "Disabled");
define('MODULE_PAYMENT_PAYZEN_VALUE_1', "Enabled");

define('MODULE_PAYMENT_PAYZEN_VALIDATION_DEFAULT', "Default");
define('MODULE_PAYMENT_PAYZEN_VALIDATION_0', "Automatic");
define('MODULE_PAYMENT_PAYZEN_VALIDATION_1', "Manual");

define('MODULE_PAYMENT_PAYZEN_LANGUAGE_FRENCH', "French");
define('MODULE_PAYMENT_PAYZEN_LANGUAGE_GERMAN', "German");
define('MODULE_PAYMENT_PAYZEN_LANGUAGE_ENGLISH', "English");
define('MODULE_PAYMENT_PAYZEN_LANGUAGE_SPANISH', "Spanish");
define('MODULE_PAYMENT_PAYZEN_LANGUAGE_CHINESE', "Chinese");
define('MODULE_PAYMENT_PAYZEN_LANGUAGE_ITALIAN', "Italian");
define('MODULE_PAYMENT_PAYZEN_LANGUAGE_JAPANESE', "Japanese");
define('MODULE_PAYMENT_PAYZEN_LANGUAGE_PORTUGUESE', "Portuguese");
define('MODULE_PAYMENT_PAYZEN_LANGUAGE_DUTCH', "Dutch");
define('MODULE_PAYMENT_PAYZEN_LANGUAGE_SWEDISH', "Swedish");
?>